@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.cdnfonts.com/css/gilroy-bold");
@font-face {
  font-family: "HistoryPro";
  src: url(../fonts/HistoryPro-Two.ttf);
}
::-webkit-scrollbar {
  width: 0;
  height: 0;
}

html {
  scroll-behavior: smooth;
}

.text12_15 {
  font-family: "Montserrat", sans-serif;
  font-size: 0.63vw;
  line-height: 0.8vw;
}

.text14_18 {
  font-family: "Montserrat", sans-serif;
  font-size: 0.73vw;
  line-height: 0.94vw;
}

.text16_21 {
  font-family: "Montserrat", sans-serif;
  font-size: 0.83vw;
  line-height: 1.09vw;
}

.header18_20 {
  font-family: "HistoryPro";
  font-size: 0.94vw;
  line-height: 1.04vw;
}

.text18_22 {
  font-family: "Montserrat", sans-serif;
  font-size: 0.94vw;
  line-height: 1.15vw;
}

.text20_24 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.04vw;
  line-height: 1.27vw;
}

.text20_26 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.04vw;
  line-height: 1.35vw;
}

.text24_29 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.25vw;
  line-height: 1.51vw;
}

.text25_30 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.3vw;
  line-height: 1.56vw;
}

.text25_32 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.3vw;
  line-height: 1.67vw;
}

.text28_34 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.46vw;
  line-height: 1.77vw;
}

.text30_37 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.56vw;
  line-height: 1.93vw;
}

.text31_40 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.61vw;
  line-height: 2.08vw;
}

.text32_39 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.67vw;
  line-height: 2.03vw;
}

.text32_39__gilroy {
  font-family: "Gilroy-Regular", sans-serif;
  font-size: 1.67vw;
  line-height: 2.03vw;
  font-weight: 400;
}

.text34_44 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.77vw;
  line-height: 2.29vw;
}

.text35_43 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.82vw;
  line-height: 2.24vw;
}

.text36_47 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.88vw;
  line-height: 2.45vw;
}

.text40_52 {
  font-family: "Montserrat", sans-serif;
  font-size: 2.08vw;
  line-height: 2.71vw;
}

.text45_55 {
  font-family: "Montserrat", sans-serif;
  font-size: 2.34vw;
  line-height: 2.86vw;
}

.text48_62 {
  font-family: "Montserrat", sans-serif;
  font-size: 2.5vw;
  line-height: 3.23vw;
}

.text50_65 {
  font-family: "Montserrat", sans-serif;
  font-size: 2.6vw;
  line-height: 3.39vw;
}

.section_title {
  font-family: "Montserrat", sans-serif;
  font-size: 2.6vw;
  line-height: 3.39vw;
  text-align: center;
  font-weight: 400;
}
.section_title span {
  font-weight: 600;
}

.section_title2 {
  font-family: "Montserrat", sans-serif;
  font-size: 2.6vw;
  line-height: 3.39vw;
  text-align: center;
  font-weight: 600;
}
.section_title2 span {
  color: #3378E1;
}

.section_title__gilroy {
  font-family: "Gilroy-Medium", sans-serif;
  font-size: 2.6vw;
  line-height: 3.18vw;
  text-align: center;
  font-weight: 500;
}
.section_title__gilroy span {
  color: #3378E1;
}

* {
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  color: #fff;
  background-repeat: no-repeat;
  background-position: center;
}

body {
  background-color: #171717;
}

.door_promo {
  background-image: url(../img/door_bg.webp);
  background-size: cover;
  padding-top: 20.89vw;
  padding-left: 14.53vw;
}

.heading_sup__door {
  font-weight: 600;
  margin-bottom: 0.52vw;
}

.heading {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 5.21vw;
  line-height: 6.77vw;
  margin-bottom: 1.3vw;
}

.gocalc {
  width: 18.33vw;
  height: 3.96vw;
  padding: 0;
  font-weight: 500;
}

.gocatalog_photo {
  display: none;
}

.promo_btns {
  gap: 1.82vw;
}

.doorinfo {
  padding-top: 9.17vw;
  padding-bottom: 10.52vw;
}

.doorinfo_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-left: 13.39vw;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 3.39vw;
}

.doorinfo_images {
  margin-top: 1.35vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.56vw;
}
.doorinfo_images a {
  width: auto;
  height: 44.53vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}
.doorinfo_images a img {
  height: 100%;
}
.doorinfo_images a.mini {
  height: 40.47vw;
}

.doorinfo_text h2 {
  margin-bottom: 0.52vw;
  font-weight: 600;
}
.doorinfo_text h3 {
  font-weight: 600;
  line-height: 2.16vw;
  margin-bottom: 0.52vw;
}
.doorinfo_text h3 span:last-of-type {
  color: #3378E1;
}
.doorinfo_text h3:first-of-type {
  margin-bottom: 0.78vw;
}
.doorinfo_text h4 {
  font-weight: 500;
  margin-bottom: 0.26vw;
  color: #848484;
}
.doorinfo_text ul {
  margin-bottom: 0.63vw;
}
.doorinfo_text ul.interior {
  margin-bottom: 2.34vw;
}
.doorinfo_text li {
  line-height: 1.15vw;
  font-weight: 500;
  padding-left: 0.52vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: pre-wrap;
  width: 35.57vw;
}
.doorinfo_text li.interior {
  width: 17.81vw;
}
.doorinfo_text .doorinfo_color h3 {
  margin-bottom: 0.52vw;
}
.doorinfo_text .doorinfo_color p {
  width: 20.52vw;
  margin-bottom: 1.3vw;
}
.doorinfo_text .doorinfo_colors {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.63vw 0.63vw;
  margin-bottom: 1.3vw;
  width: 23.71vw;
}
.doorinfo_text .doorinfo_colors.interior {
  width: 14.58vw;
  margin-bottom: 4.74vw;
}
.doorinfo_text .color_item input {
  display: none;
}
.doorinfo_text .color_item input:checked + div {
  outline: 0.2vw solid #3378E1;
}
.doorinfo_text .color_item div {
  cursor: pointer;
  width: 2.29vw;
  height: 2.29vw;
  border-radius: 50%;
}
.doorinfo_text .color_entrance__1 div {
  background-color: #F8F8F8;
}
.doorinfo_text .color_entrance__2 div {
  background-color: #959595;
}
.doorinfo_text .color_entrance__3 div {
  background-color: #333333;
}
.doorinfo_text .color_entrance__4 div {
  background-color: #769A8F;
}
.doorinfo_text .color_entrance__5 div {
  background-color: #63554C;
}
.doorinfo_text .color_entrance__6 div {
  background-color: #654049;
}
.doorinfo_text .color_entrance__7 div {
  background-color: #3B3B3B;
}
.doorinfo_text .color_entrance__8 div {
  background-color: #4F4F4F;
}
.doorinfo_text .color_entrance__9 div {
  background-color: #3B3B3B;
}
.doorinfo_text .color_entrance__10 div {
  background-color: #465560;
}
.doorinfo_text .color_entrance__11 div {
  background-color: #212121;
}
.doorinfo_text .color_entrance__12 div {
  background-color: #D7CDC0;
}
.doorinfo_text .color_entrance__13 div {
  background-color: #C8C8C8;
}
.doorinfo_text .color_entrance__14 div {
  background-color: #C3BBBD;
}
.doorinfo_text .color_entrance__15 div {
  background-color: #E3E3E3;
}
.doorinfo_text .color_entrance__16 div {
  background-color: #473220;
}
.doorinfo_text .color_interior__1 div {
  background-color: #EDE6D2;
}
.doorinfo_text .color_interior__2 div {
  background-color: #3B476B;
}
.doorinfo_text .color_interior__3 div {
  background-color: #54604E;
}
.doorinfo_text .color_interior__4 div {
  background-color: #F9F9F9;
}
.doorinfo_text .color_interior__5 div {
  background-color: #D6D6D6;
}
.doorinfo_text .color_interior__6 div {
  background-color: #959595;
}
.doorinfo_text .color_interior__7 div {
  background-color: #DECAB0;
}
.doorinfo_text .color_interior__8 div {
  background-color: #F9F9F9;
}
.doorinfo_text .color_interior__9 div {
  background-color: #222222;
}
.doorinfo_text .color_interior__10 div {
  background-color: #424242;
}
.doorinfo_text .color_interior__11 div {
  background-color: #AFA68A;
}
.doorinfo_text .color_interior__12 div {
  background-color: #262C40;
}
.doorinfo_text .color_interior__13 div {
  background-color: #506F40;
}
.doorinfo_text .color_interior__14 div {
  background-color: #6D6D6D;
}
.doorinfo_text .color_interior__15 div {
  background-color: #B09C9C;
}
.doorinfo_text .color_interior__16 div {
  background-color: #626468;
}
.doorinfo_text .color_interior__17 div {
  background-color: #BDBDBD;
}
.doorinfo_text .color_interior__18 div {
  background-color: #4E2D2D;
}
.doorinfo_text .color_interior__19 div {
  background-color: #322A5E;
}
.doorinfo_text .color_interior__20 div {
  background-color: #291515;
}
.doorinfo_text .doorinfo_size_descr {
  width: 22.24vw;
  margin-bottom: 2.14vw;
}
.doorinfo_text .doorinfo_size_btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.04vw;
}
.doorinfo_text .doorinfo_size_btns input {
  width: 11.77vw;
  height: 2.19vw;
  border-radius: 0.63vw;
  border: none;
  outline: 0.05vw solid #fff;
  outline-offset: -0.05vw;
  background: none;
  color: #fff;
  text-align: center;
}
.doorinfo_text .doorinfo_size_btns input::-webkit-input-placeholder {
  color: #fff;
  text-decoration: underline;
}
.doorinfo_text .doorinfo_size_btns input::-moz-placeholder {
  color: #fff;
  text-decoration: underline;
}
.doorinfo_text .doorinfo_size_btns input:-ms-input-placeholder {
  color: #fff;
  text-decoration: underline;
}
.doorinfo_text .doorinfo_size_btns input::-ms-input-placeholder {
  color: #fff;
  text-decoration: underline;
}
.doorinfo_text .doorinfo_size_btns input::placeholder {
  color: #fff;
  text-decoration: underline;
}
.doorinfo_text .doorinfo_sizes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  background-color: #fff;
  width: 11.77vw;
  height: 2.19vw;
  border-radius: 0.63vw;
  cursor: pointer;
  position: relative;
}
.doorinfo_text .doorinfo_sizes p {
  color: #171717;
}
.doorinfo_text .doorinfo_sizes input {
  background-color: #fff;
  text-align: center;
  color: #171717;
  pointer-events: none;
}
.doorinfo_text .doorinfo_sizes:after {
  content: "";
  position: absolute;
  right: 1.7vw;
  top: 0.84vw;
  width: 0.94vw;
  height: 0.52vw;
  background-image: url(../img/arrbot_darkgray.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.drop_sizes {
  position: absolute;
  left: 0;
  top: 0.83vw;
  width: 100%;
  border-radius: 0.63vw;
  padding: 1vw 0;
  padding-top: 1.88vw;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.2);
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.6vw;
}
.drop_sizes p {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: none;
  color: #fff !important;
}

.doorinfo_sizes:hover .drop_sizes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.doorinfo_sizes:hover .drop_sizes p:hover {
  text-decoration: underline;
}

.doorinfo_sizes:hover:after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.side {
  padding-top: 0;
  padding-bottom: 0;
}

.side_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10.42vw;
}

.side_item h3 {
  text-align: left;
  font-weight: 600;
  margin-bottom: 2.6vw;
}

.side_select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4.69vw;
}

.side_option_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.52vw;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  margin-bottom: 3.91vw;
}
.side_option_text .side_checkbox {
  width: 2.5vw;
  height: 2.5vw;
  outline: 0.05vw solid #3378E1;
  outline-offset: -0.05vw;
  border-radius: 0.52vw;
}

input:checked ~ label div {
  background-color: #3378E1;
  background-image: url(../img/side_checked.svg);
  background-size: 1.25vw;
  background-position: center;
  background-repeat: no-repeat;
}

.side_anim {
  width: 6.51vw;
  height: 13.59vw;
  outline: 0.1vw solid #fff;
  outline-offset: -0.1vw;
  -webkit-transform-style: flat;
          transform-style: flat;
  -webkit-perspective: 500px;
          perspective: 500px;
  position: relative;
  z-index: 1;
}

.side_anim::before {
  content: "";
  width: 124%;
  height: 104%;
  position: absolute;
  bottom: 0;
  left: -12%;
  background-image: url(../img/doorhole_vector.svg);
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  z-index: 2;
  border-bottom: 0.2vw solid #fff;
}

.dooranim {
  width: 6.51vw;
  height: 13.59vw;
  border: 0.1vw solid #fff;
  -webkit-transform: rotateY(0deg) scaleX(1);
          transform: rotateY(0deg) scaleX(1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: relative;
  background: #171717;
  -webkit-animation: rotate 5s infinite;
          animation: rotate 5s infinite;
  -webkit-transform-origin: right center;
          transform-origin: right center;
  z-index: 3;
}

.dooranim_deep {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0.63vw;
}

.dooranim_holder {
  width: 1.21vw;
  height: 0.21vw;
  border: 0.1vw solid #fff;
  background-color: #fff;
  position: relative;
}

.dooranim_holder__inner {
  border-radius: 50%;
  width: 0.41vw;
  height: 0.41vw;
  background-color: #fff;
  position: absolute;
  left: -0.2vw;
  top: -0.2vw;
}

.dooranim_holder::before {
  content: "";
  display: block;
  border-radius: 50%;
  width: 0.41vw;
  height: 0.41vw;
  background-color: #fff;
  position: absolute;
  left: -0.2vw;
  top: -1vw;
}

.dooranim_holder::after {
  content: "";
  display: block;
  border-radius: 50%;
  width: 0.41vw;
  height: 0.41vw;
  background-color: #fff;
  position: absolute;
  left: -0.2vw;
  bottom: -0.8vw;
}

.side_option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
.side_option input:checked ~ .side_option_text div {
  background-color: #3378E1;
  background-image: url(../img/side_checked.svg);
  background-size: 1.25vw;
  background-position: center;
  background-repeat: no-repeat;
}
.side_option input {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 0;
  z-index: 8;
  opacity: 0;
}

.side_option.open .dooranim {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: rotateY(40deg) scaleX(0.95);
          transform: rotateY(40deg) scaleX(0.95);
}

.side_option__left .dooranim {
  -webkit-transform-origin: left center;
          transform-origin: left center;
}
.side_option__left .dooranim_deep {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.side_option__left .dooranim_deep .dooranim_holder__inner {
  left: auto;
  right: -0.2vw;
}
.side_option__left .dooranim_deep .dooranim_holder::before {
  left: auto;
  right: -0.2vw;
}
.side_option__left .dooranim_deep .dooranim_holder::after {
  left: auto;
  right: -0.2vw;
}

.side_option__left.open .dooranim {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: rotateY(-40deg) scaleX(0.95);
          transform: rotateY(-40deg) scaleX(0.95);
}

.side_option__inside {
  -webkit-transform-origin: left center;
          transform-origin: left center;
}

.side_option__inside.open .dooranim {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: rotateY(-40deg) scaleX(0.95);
          transform: rotateY(-40deg) scaleX(0.95);
}

.side_type.left .dooranim {
  -webkit-transform: rotateY(0deg) scaleX(1);
          transform: rotateY(0deg) scaleX(1);
  -webkit-transform-origin: left center;
          transform-origin: left center;
}
.side_type.left .side_option__inside {
  -webkit-transform-origin: right center;
          transform-origin: right center;
}
.side_type.left .side_option__inside.open .dooranim {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: rotateY(40deg) scaleX(0.95);
          transform: rotateY(40deg) scaleX(0.95);
}
.side_type.left .side_option__outside.open .dooranim {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: rotateY(-40deg) scaleX(0.95);
          transform: rotateY(-40deg) scaleX(0.95);
}
.side_type.left .dooranim_deep {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.side_type.left .dooranim_holder__inner {
  left: auto;
  right: -0.2vw;
}
.side_type.left .dooranim_holder::before {
  left: auto;
  right: -0.2vw;
}
.side_type.left .dooranim_holder::after {
  left: auto;
  right: -0.2vw;
}

.stimg {
  margin-top: 1.67vw;
  width: 50.68vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.stimg article {
  margin-top: 17.34vw;
  width: 32.55vw;
  height: 15.63vw;
  border-radius: 1.3vw;
  background-color: #3378E1;
  padding: 2.29vw 1.82vw 2.29vw 1.82vw;
  position: relative;
  z-index: 4;
}
.stimg article h5 {
  font-weight: 600;
  margin-bottom: 0.78vw;
}
.stimg article p {
  font-weight: 500;
}

.stimg_img {
  position: relative;
  z-index: 3;
  margin-left: -8.07vw;
  width: 26.09vw;
  height: 40.21vw;
  background-image: url(../img/team_one.webp);
  background-size: cover;
  background-position: center;
}

.side_inner__entrance {
  gap: 0;
}

.complect {
  padding-top: 2.97vw;
  padding-bottom: 6.35vw;
  padding-left: 13.39vw;
}
.complect .complect_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 8.28vw;
}
.complect h2 {
  text-align: left;
  font-weight: 600;
  color: #3378E1;
  margin-bottom: 4.11vw;
}
.complect .policy {
  padding-left: 0;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.04vw;
  cursor: pointer;
  margin: 0;
  margin-bottom: 0.78vw;
}
.complect .policy label {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 1.88vw;
  height: 1.88vw;
  border-radius: 0.52vw;
  margin-bottom: 0;
  background: none;
  outline: 0.05vw solid #fff;
  outline-offset: -0.05vw;
  overflow: hidden;
}
.complect .policy label span {
  width: 100%;
  height: 100%;
  background-color: #3378E1;
  background-image: url(../img/galochka.svg);
  background-size: 1.19vw 1.39vw;
  background-repeat: no-repeat;
  background-position: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.complect .policy label input:checked ~ span {
  outline: 0.05vw solid #3378E1;
}
.complect h5 {
  font-weight: 500;
  margin-bottom: 0.78vw;
}
.complect .complect_range {
  width: 22.19vw;
  height: 0.21vw;
  background-color: #fff;
  border-radius: 0.1vw;
  margin-bottom: 0.78vw;
}
.complect .complect_range::before {
  content: "";
  display: block;
  width: 17.6vw;
  height: 0.21vw;
  background-color: #3378E1;
  border-radius: 0.1vw;
}

.complect_img {
  width: 36.15vw;
  height: 45.94vw;
  background-image: url(../img/complect.svg);
  background-size: cover;
  margin-top: 2.81vw;
}

.complect_info {
  width: 22.19vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 2.6vw;
}
.complect_info .complect_li:nth-of-type(1) p {
  width: 23.28vw;
}
.complect_info .complect_li:nth-of-type(2) p {
  width: 25.68vw;
}
.complect_info .complect_li:nth-of-type(3) p {
  width: 27.81vw;
}
.complect_info .complect_li:nth-of-type(4) p {
  width: 27.81vw;
}
.complect_info .complect_li:nth-of-type(5) p {
  width: 22.19vw;
}

.formtwo {
  width: 100%;
  height: 37.71vw;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#171717));
  background: linear-gradient(180deg, transparent, #171717);
  padding-top: 9.32vw;
  padding-left: 6.2vw;
  display: block;
  -webkit-transition: 0.5s bottom;
  transition: 0.5s bottom;
}

.formtwo.active {
  display: block;
}

.formtwo.active.hide {
  bottom: -27vw;
  -webkit-transition: 0.5s bottom;
  transition: 0.5s bottom;
}
.formtwo.active.hide .formtwo_close {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.formtwo_inner {
  -webkit-filter: drop-shadow(-5vw 0 10vw #171717);
          filter: drop-shadow(-5vw 0 10vw #171717);
  width: 87.6vw;
  height: 22.5vw;
  background-color: #fff;
  border-radius: 1.3vw;
  position: relative;
  padding-left: 20.21vw;
  padding-top: 1.61vw;
  padding-bottom: 1.72vw;
}
.formtwo_inner h2 {
  color: #171717;
  font-weight: 600;
  text-align: center;
  margin-bottom: 1.67vw;
  padding-right: 3.49vw;
}
.formtwo_inner h2 span {
  color: #3378E1;
}

.formtwo_inner::before {
  content: "";
  width: 23.8vw;
  height: 31.67vw;
  position: absolute;
  left: -4.64vw;
  top: -6.04vw;
  background-image: url(../img/paperlist2.webp);
  background-size: cover;
}

.formtwo_close {
  width: 4vw;
  height: 4vw;
  border-radius: 1.3vw;
  position: absolute;
  right: 0vw;
  cursor: pointer;
  top: -5vw;
  background-color: #fff;
  background-image: url(../img/arrbot_darkgray.svg);
}

.formtwo_form {
  margin: 0 auto;
  width: 61.2vw;
  height: 13.41vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.04vw 0.94vw;
}
.formtwo_form input {
  width: 17.71vw;
  height: 3.65vw;
  border-radius: 3.07vw 3.07vw 0 3.07vw;
  outline: 0.15vw solid #3378E1;
  outline-offset: -0.15vw;
  text-align: left;
  padding-left: 2.6vw;
  padding-right: 1.6vw;
  color: #252831;
  font-weight: 500;
}
.formtwo_form input::-webkit-input-placeholder {
  color: #252831;
}
.formtwo_form input::-moz-placeholder {
  color: #252831;
}
.formtwo_form input:-ms-input-placeholder {
  color: #252831;
}
.formtwo_form input::-ms-input-placeholder {
  color: #252831;
}
.formtwo_form input::placeholder {
  color: #252831;
}
.formtwo_form input.ebuchiyotstup {
  padding-left: 2.6vw;
}
.formtwo_form input:nth-of-type(6),
.formtwo_form input:nth-of-type(7),
.formtwo_form input:nth-of-type(8) {
  width: 23.7vw;
}
.formtwo_form input[type=submit] {
  background-color: #3378E1;
  color: #fff;
}
.formtwo_form .dropdown_wrapper {
  position: relative;
  width: 17.71vw;
  height: 3.65vw;
}
.formtwo_form .sendcatalog_dropdown {
  position: absolute;
  top: 0;
  width: 17.71vw;
  height: 3.65vw;
  border-radius: 3.07vw 3.07vw 0 3.07vw;
  text-align: left;
  padding-left: 0;
  color: #252831;
  font-weight: 500;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.formtwo_form .dropdown-menu.show {
  position: absolute;
  top: 0;
}
.formtwo_form .sendcatalog_drop_item {
  background: none;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 1.04vw;
  width: 17.71vw;
  height: 3.65vw;
  border-radius: 3.07vw 3.07vw 0 3.07vw;
  outline-offset: -0.15vw;
  text-align: left;
  padding-left: 2.6vw;
}
.formtwo_form .sendcatalog_drop_item span {
  color: #fff;
}
.formtwo_form .sendcatalog_drop_item__wa {
  outline: 0.15vw solid #12C968;
  background: #12C968;
}
.formtwo_form .sendcatalog_drop_item__tg {
  outline: 0.15vw solid #3378E1;
  background: #3378E1;
}
.formtwo_form .sendcatalog_drop_icon {
  width: 1.77vw !important;
  height: 1.77vw !important;
  -ms-flex-negative: 0 !important;
      flex-shrink: 0 !important;
}
.formtwo_form .sendcatalog_drop_icon__whatsapp {
  background-image: url(../img/wa__white.svg);
  background-size: cover;
  border-radius: 0;
  background-position: center;
}
.formtwo_form .sendcatalog_drop_icon__tg {
  background-image: url(../img/tg.svg);
  background-size: contain;
  border-radius: 0;
  background-position: center;
}
.formtwo_form .dropdown-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.4vw;
}

.types {
  padding-top: 4.27vw;
  padding-bottom: 4.06vw;
}
.types h2 {
  line-height: 3.07vw;
  font-weight: 600;
  margin-bottom: 1.04vw;
  text-align: center;
}
.types p {
  font-weight: 500;
  margin-bottom: 2.97vw;
  text-align: center;
}
.types .types_items {
  width: 100%;
  height: 33.02vw;
  border: 0.12vw solid #fff;
  border-left: none;
  border-right: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10vw;
}
.types .types_items .side_option {
  position: relative;
}
.types .types_items .side_anim {
  width: 11.41vw;
  height: 28.23vw;
}
.types .types_items .side_anim::before {
  background: none;
  border: none;
}
.types .types_items .side_option:nth-of-type(1) .side_anim::before {
  background: none;
  width: 114%;
  height: 102%;
  left: -7%;
  border: 0.12vw solid #fff;
}
.types .types_items .side_option:nth-of-type(1) .side_anim::after {
  content: "";
  display: block;
  position: absolute;
  left: -7%;
  top: -0.8vw;
  z-index: 2;
  width: 114%;
  height: 0.7vw;
  border: 0.12vw solid #fff;
}
.types .types_items .side_option:nth-of-type(4) {
  width: 17.46vw;
}
.types .types_items .side_option:nth-of-type(4) .side_anim::after {
  content: "";
  display: block;
  position: absolute;
  left: -7%;
  top: -0.8vw;
  z-index: 2;
  width: 124%;
  height: 0.7vw;
  border: 0.12vw solid #fff;
}
.types .types_items .dooranim {
  width: 11.41vw;
  height: 28.23vw;
  background: #171717;
}
.types .types_items .side_option.open .dooranim {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: rotateY(20deg) scaleX(0.95);
          transform: rotateY(20deg) scaleX(0.95);
}
.types .side_option__double {
  width: 18.75vw;
}
.types .side_option__double .dooranim__left {
  -webkit-transition: 0;
  transition: 0;
  -webkit-transform-origin: center left !important;
          transform-origin: center left !important;
}
.types .side_option__double .dooranim__left .dooranim_deep {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.types .side_option__double .dooranim__left .dooranim_holder__inner {
  left: auto;
  right: -0.2vw;
}
.types .side_option__double .dooranim__left .dooranim_holder::before {
  left: auto;
  right: -0.2vw;
}
.types .side_option__double .dooranim__left .dooranim_holder::after {
  left: auto;
  right: -0.2vw;
}
.types .side_option__double .side_anim::before {
  background: none;
  width: 114%;
  height: 102%;
  left: -7%;
  border: 0.12vw solid #fff;
}
.types .side_option__double .side_anim::after {
  content: "";
  display: block;
  position: absolute;
  left: -7%;
  top: -0.8vw;
  z-index: 2;
  width: 114%;
  height: 0.7vw;
  border: 0.12vw solid #fff;
}
.types .side_option__double.open .dooranim__left {
  -webkit-transition: 0;
  transition: 0;
  -webkit-transform-origin: center left !important;
          transform-origin: center left !important;
  -webkit-transform: rotateY(-20deg) scaleX(0.95) !important;
          transform: rotateY(-20deg) scaleX(0.95) !important;
}
.types .side_anim__double {
  width: 18.75vw !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.types .side_anim__double .dooranim {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 50%;
}
.types .side_option__kupe {
  width: 15.06vw !important;
}
.types .side_option__kupe .side_anim {
  width: 15.06vw !important;
  outline: none !important;
}
.types .side_option__kupe .side_anim:before {
  left: 0.02vw;
  height: 100%;
  top: 0vw;
  border-left: 0.2vw solid #fff;
}
.types .side_option__kupe.open .dooranim {
  -webkit-transition: 0;
  transition: 0;
  -webkit-transform-origin: center left !important;
          transform-origin: center left !important;
  -webkit-transform: translateX(5vw) !important;
          transform: translateX(5vw) !important;
}

.portfolio {
  padding-top: 6.15vw;
  padding-bottom: 3.75vw;
}
.portfolio h2 {
  text-align: center;
  margin-bottom: 1.3vw;
}

.portfolio_descr {
  margin-bottom: 5.99vw;
  font-family: "Montserrat", sans-serif;
  font-size: 1.56vw;
  line-height: 2.03vw;
  font-weight: 500;
  text-align: center;
}

.portfolioSwiper {
  width: 78.35vw;
  padding: 0 3.6vw;
  margin: 0 auto;
  padding-bottom: 3.91vw;
  margin-bottom: 3.39vw;
  position: relative;
  z-index: 8;
}
.portfolioSwiper .portfolioSwiper_btns {
  position: absolute;
  width: 78.35vw;
  left: 0;
  top: 12vw;
  height: 2.08vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  z-index: 9;
  padding: 0;
}
.portfolioSwiper .portfolioSwiper_btns .swiper-button-prevx {
  width: 2.08vw;
  height: 2.08vw;
  background-image: url(../img/portf_prev.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.portfolioSwiper .portfolioSwiper_btns .swiper-button-nextx {
  width: 2.08vw;
  height: 2.08vw;
  background-image: url(../img/portf_next.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.portfolioSwiper .portfolioSwiper_btns .swiper-button-prevx:after,
.portfolioSwiper .portfolioSwiper_btns .swiper-button-nextx:after {
  display: none;
}
.portfolioSwiper .portfolioSwiper_btns .swiper-button-prevx.swiper-button-disabled {
  background-image: url(../img/portf_prev_dis.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.portfolioSwiper .portfolioSwiper_btns .swiper-button-nextx.swiper-button-disabled {
  opacity: 1;
  background-image: url(../img/portf_next_dis.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.portfolioSwiper .swiper-pagination-bullet {
  width: 0.68vw;
  height: 0.68vw;
  border-radius: 50%;
  margin: 0 !important;
  opacity: 1;
  background-color: #D9D9D9;
}
.portfolioSwiper .swiper-pagination-bullet-active {
  background-color: #3378E1;
  opacity: 1;
}
.portfolioSwiper .swiper-paginationx {
  margin-left: 3.6vw;
  width: 50.52vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.78vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.portfolioSlide {
  width: 71.15vw;
  height: 33.07vw;
}

.portfolioSlide_gallery {
  width: 100%;
  height: 26.09vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.portfolioSlide_items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.portfolioSlide_item {
  width: 18.54vw;
  height: 11.67vw;
  border-radius: 1.04vw;
  overflow: hidden;
}
.portfolioSlide_item img {
  width: 100%;
  height: 100%;
}

.portfolioSlide_item__big {
  width: 50.52vw;
  height: 26.09vw;
}

.portfolioSlide_bot {
  padding-top: 1.56vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.portfolioSlide_bot a {
  width: 16.98vw;
  height: 4.95vw;
  border-radius: 3.07vw 3.07vw 0 3.07vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #3378E1;
}

.portfolioSlide_text h4 {
  font-weight: 600;
  margin-bottom: 1.04vw;
  text-decoration: underline;
}
.portfolioSlide_text p {
  font-weight: 500;
}

.portfolio_form {
  margin: 0 auto;
  width: 50.05vw;
  height: 15.78vw;
  border: 0.21vw solid #3378E1;
  border-radius: 2.6vw;
  padding-top: 1.72vw;
  text-align: center;
}
.portfolio_form .portfolio_inputs {
  margin-top: 1.82vw;
  margin-bottom: 1.82vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2.08vw;
}
.portfolio_form .portfolio_inputs input {
  margin: 0;
  width: 16.98vw;
  height: 4.95vw;
  border: 0.1vw solid #3378E1;
  border-radius: 3.07vw 3.07vw 0 3.07vw;
  text-transform: none;
  background: none;
  color: #fff;
}
.portfolio_form .portfolio_inputs input::-webkit-input-placeholder {
  color: #fff;
}
.portfolio_form .portfolio_inputs input::-moz-placeholder {
  color: #fff;
}
.portfolio_form .portfolio_inputs input:-ms-input-placeholder {
  color: #fff;
}
.portfolio_form .portfolio_inputs input::-ms-input-placeholder {
  color: #fff;
}
.portfolio_form .portfolio_inputs input::placeholder {
  color: #fff;
}
.portfolio_form .portfolio_inputs input[type=submit] {
  background: #3378E1;
}

.tabs__content7 {
  display: none !important;
}

.tabs__content7.active {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.filter_inner {
  padding-top: 4.43vw;
  padding-left: 13.39vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10.1vw;
}

.filter_left {
  width: 13.18vw;
}
.filter_left h2 {
  text-align: left;
  font-weight: 600;
  margin-bottom: 1.72vw;
  pointer-events: none;
}
.filter_left li {
  font-weight: 500;
  padding: 1.04vw 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
.filter_left li:before {
  content: "";
  width: 0.63vw;
  height: 1.15vw;
  background-image: url(../img/filter_arrow.svg);
  background-size: cover;
  background-position: center;
}
.filter_left li:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -0.025vw;
  display: block;
  width: 100%;
  height: 0.05vw;
  background: -webkit-gradient(linear, left top, right top, color-stop(1.59%, #FFFFFF), color-stop(100.2%, rgba(255, 255, 255, 0)));
  background: linear-gradient(90deg, #FFFFFF 1.59%, rgba(255, 255, 255, 0) 100.2%);
}

.tabs__content7 {
  padding-top: 0.73vw;
  width: 49.95vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 3.49vw;
}

.filter_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.56vw;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.filter_box h5 {
  font-weight: 500;
  text-decoration: underline;
}
.filter_box p {
  font-weight: 500;
}

.ruchki_grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 15.78vw 1.3vw 15.78vw 1.3vw 15.78vw;
  grid-template-columns: 15.78vw 15.78vw 15.78vw;
  -ms-grid-rows: 19.43vw 1.3vw 19.43vw;
  grid-template-rows: 19.43vw 19.43vw;
  gap: 1.3vw;
}

.ruchki_grid > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.ruchki_grid > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.ruchki_grid > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}

.ruchki_grid > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}

.ruchki_grid > *:nth-child(5) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}

.ruchki_grid > *:nth-child(6) {
  -ms-grid-row: 3;
  -ms-grid-column: 5;
}
.ruchki_grid label {
  background-color: #fff;
  border-radius: 1.3vw;
  padding-top: 1.72vw;
  padding-bottom: 0.99vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  cursor: pointer;
}
.ruchki_grid label input {
  display: none;
}
.ruchki_grid label input:checked ~ div div .cart {
  background-image: url(../img/cart_checked.svg);
}
.ruchki_grid label img {
  width: 100%;
}
.ruchki_grid label h4 {
  padding-left: 1.25vw;
  color: #171717;
  font-weight: 500;
  margin-bottom: 0.94vw;
}

.ruchki_price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 1.25vw;
  padding-right: 1.56vw;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.ruchki_price h5 {
  color: #3378E1;
  font-weight: 600;
}

.cart {
  width: 1.88vw;
  height: 1.98vw;
  background-image: url(../img/cart.svg);
  background-size: cover;
  background-position: center;
}